.product__info-container .product__title h1 {
  	font-size: calc(var(--font-heading-scale) * 3.2rem);
	text-transform: uppercase;
	letter-spacing: 3px; 
	line-height: 1.3;
	color: #28283D;
}

.product__info-container .product__description {
	color: rgb(var(--color-foreground));

	p, span {
		line-height: 1.6;
	}
}
